- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
gpopauth.cpp File Reference
`#include "gdef.h"`
`#include "gpop.h"`
`#include "gpopauth.h"`
`#include "gsaslserver.h"`
`#include "gsaslserverfactory.h"`
`#include "gstr.h"`
`#include "gmemory.h"`

Go to the source code of this file.

## Classes
class | GPop::AuthImp
| A private pimple-pattern implementation class used by GPop::Auth. More...